﻿body {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
	font-size: 13px;
	color: #333;
}
body * {
	font-family: Verdana, Geneva, Tahoma, Arial, sans-serif;
}
.fontTMS {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica !important;
}
.fontRed {
	 color: red !important;
}
.font18px {
 	font-size: 18px!important;
}

.bold {
	font-weight: bold !important;
}
.pcenter {
	text-align: center;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	margin : 0;
	padding : 0;
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica;
}
h1 {
	color: #222;
	font-size: 32px;
	line-height: 1.2em;
	margin: 0px 0 .5em 0;
	font-style: normal;
}
h2 {
	color: #222;
	font-size: 22px;
	line-height: 1.3em;
	margin: 1.07em 0 .535em 0;
}
h2:first-child {
	margin-top: 0;
}
.mround-off .mround-item .mround-right h1, .mround .mround-item .mround-right h1 {
	margin-left: 18px;
	margin-top: 25px;
}
.mround-off .mround-item .mround-left h1, .mround .mround-item .mround-left h1 {
	margin-top: 25px;
}
}
h3 {
	color: #333;
	font-size: 18px;
	line-height: 1.25em;
	margin: .7em 0 .25em 0;
}
h3.center {
	text-align: center;
}
h4 {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4em;
	margin: 1.14em 0 .57em 0;
}
h5 {
	color: #333;
	font-size: 16px;
	line-height: 1.6em;
	margin: 1.14em 0 .47em 0;
}
h6 {
	color: #333;
	font-size: 15px;
	line-height: 1.6em;
	margin: .9em 0 .4em 0;
}
.content-left p img {
	margin: 0 10px;
}
p {
	color: #333;
	line-height: 1.6em;
	margin: 1.07em 0 .535em 0;
	font-size: 13px;
}
.quote p {
	display: block;
	font-size: 15px;
	padding-left: 10px;
}
.section-nav .section-controller h2 {
	font-size: 26px;
	margin: 0;
	padding: 0;
}
a:focus, input {
	outline: none!important;
}
a:link, a:visited {
	color: #3095b4;
}
a:hover, a:focus, a:active {
	color: #e98300;
}
ol li ol li {
	list-style-type: lower-alpha;
}
